<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Tx_Jn_111_zhua_2_001.png</key>
            <dict>
                <key>frame</key>
                <string>{{86,2},{78,68}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{78,68}}</string>
                <key>sourceSize</key>
                <string>{82,70}</string>
            </dict>
            <key>Tx_Jn_111_zhua_2_002.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{82,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,70}}</string>
                <key>sourceSize</key>
                <string>{82,70}</string>
            </dict>
            <key>Tx_Jn_111_zhua_2_003.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,68},{80,64}}</string>
                <key>offset</key>
                <string>{1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,6},{80,64}}</string>
                <key>sourceSize</key>
                <string>{82,70}</string>
            </dict>
            <key>Tx_Jn_111_zhua_2_004.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,134},{78,60}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,7},{78,60}}</string>
                <key>sourceSize</key>
                <string>{82,70}</string>
            </dict>
            <key>Tx_Jn_111_zhua_2_005.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,2},{82,64}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,5},{82,64}}</string>
                <key>sourceSize</key>
                <string>{82,70}</string>
            </dict>
            <key>Tx_Jn_111_zhua_2_006.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,74},{80,64}}</string>
                <key>offset</key>
                <string>{1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,6},{80,64}}</string>
                <key>sourceSize</key>
                <string>{82,70}</string>
            </dict>
            <key>Tx_Jn_111_zhua_2_007.png</key>
            <dict>
                <key>frame</key>
                <string>{{86,72},{82,64}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{82,64}}</string>
                <key>sourceSize</key>
                <string>{82,70}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>L8.pvr.ccz</string>
            <key>size</key>
            <string>{252,196}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7c2f419bf7b373e671ee9d18ab50f6a1:1/1$</string>
            <key>textureFileName</key>
            <string>L8.pvr.ccz</string>
        </dict>
    </dict>
</plist>
